Peachtree Software Products & Services

Get The Insight Behind Your Numbers™

Use this Help file to learn more about the numerous products and services that Peachtree Software provides.

For additional assistance on Peachtree products and services, visit our Web site at www.peachtree.com.

Graphics in this Help file are best viewed at a display setting of 64K colors or higher. To learn how to change your monitor's display settings, click Click for more information .

Peachtree Help
© 1992-2003 Best Software SB, Inc.
All rights reserved.
Trademark Notices

What do you want to do next?

  • Learn about new features in Release 2004

  • Read Peachtree Legal Notices

  • Learn how to use Peachtree Accounting Help


Peachtree Checks and Forms

Peachtree Check and Form Samples To get the maximum benefits of your software, use our pre-printed, personalized business checks and forms from Peachtree Checks & Forms. Specifically designed and tested by Peachtree for 100% guaranteed compatibility. Only Peachtree can provide the highest standards of compatibility so you can rest assured your checks and forms will print out correctly! Don’t settle for cheap imitations, get forms direct from your software manufacturer – Peachtree!

Choose from a wide selection of colors, styles, and customization options – all at low prices. Plus, Peachtree provides a choice of 8 type styles and over 50 standard logos. You’ll also have peace of mind because your checks and forms have the latest tamper-resistant features; you can use them with confidence.

Peachtree makes it easy to order your checks and forms on-line. Visit www.peachtree.com/checks for quick and simple ordering!

Checks, Forms, and Other Products Peachtree Provides

Save time and money with checks from Peachtree.

  • Payroll Checks

  • Accounts Payable Checks

  • Multi-purpose Checks

Let Peachtree print your invoices and purchase orders.

  • Purchase Orders and Sales Orders (not available for Peachtree First Accounting)

  • Product and Service Sales Invoices

  • Customer Statements

  • Customer Quotes (not available for Peachtree First Accounting)

  • Customer Receipts

  • Bank Deposit Slips

Customize your forms for a professional image.

  • Custom Forms

  • Pre-Inked Rubber Stamps

  • Deposit Tickets & Envelopes

  • Tax Forms (including preprinted 941, 1099, and W-2 forms, not available for Peachtree First Accounting)

  • Mailing Labels

Protect Yourself with Peachtree Security Checks

Protecting yourself and your business is our #1 goal. By purchasing security checks from Peachtree Checks and Forms, you’re guaranteed to have the latest tamper-resistant features, so you can use them with complete confidence. To see examples of the features, click Click for more information .

Safety Paper: Paper includes safety stain to indicate chemical tampering.

Micro-Print Signature Line: Appears as a broken line when altered.

Padlock Icon: Directs reader to back for checklist of security features.

Security Screen: The back of each original document includes a screened-back security seal.

Checklist of Security Features: All security features are listed on the back of each check.

Upgrade to a Custom Check or Form!

Enhance your professional image with your company logo and company color!

Branded Solutions

With every order from Peachtree Checks and Forms, you can choose one of over 50 standard logos. You can also select your type style from a choice of 8 distinctive fonts.

100% Satisfaction Guaranteed

If for any reason you are not completely satisfied with your order, return your purchase within 30 days of receipt for a full credit or refund, including shipping and handling.

For more information on any of these products, refer to the Peachtree Checks and Forms catalog in your software product box. To order checks and forms, or if you would like free samples, call 1-800-61-PEACH (1-800-617-3224), or check out our Web site at www.peachtree.com/checks.

What do you want to do next?

  • Learn more about Peachtree business check form security features

  • Learn about other Peachtree products and services


Peachtree Business Check Form Security Features

Peachtree Security Features

The latest tamper-resistant features are included on all Peachtree Business Check documents so you can use them with complete confidence.

For more information on any of these products, refer to the Peachtree Checks and Forms catalog in your software product box, or check out our Web site at www.peachtree.com/checks. To order checks and forms, or if you would like free samples, call 1-800-61-PEACH (1-800-617-3224).

What do you want to do next?

  • Read the Peachtree Checks and Forms overview


Peachtree Fixed Assets Tax Service

Fixed Assets Tax Update Service

If you are using FAS for Peachtree or Peachtree Fixed Assets (see Note to Users below) updates in asset calculations and depreciation limits based on current government regulations are available. The Fixed Assets Tax Update Service is sold separately from the Payroll Tax Update Service. For regulatory compliance, you must subscribe to the Fixed Assets Tax Update Service.

Note: FAS for Peachtree, FAS First Step for Peachtree, and Peachtree Fixed Assets are available only with Peachtree Complete Accounting and Peachtree Premium Accounting.

How to Subscribe

The Fixed Assets Tax Update Service is available to registered users of the most current versions of Peachtree products. Don't risk being uninformed about important regulatory changes. Reduce your exposure to costly penalties and interest; order your Fixed Assets Tax Update Service today.

For more information or to subscribe to the Peachtree Payroll Tax Service and the Peachtree Fixed Assets Tax Service, call 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

If you have access to the Internet, visit Peachtree Software's Web site at www.peachtree.com/taxservice to display updated information about our Payroll and Fixed Assets Tax Update Service.

Note to Users of Peachtree Fixed Assets

Peachtree will no longer support the Peachtree Fixed Assets product after November 30, 2004. Until then, you can continue to get tax-service updates, providing they are necessary. In order to continue to provide our customers with fixed assets business solutions, two new applications have been developed to replace Peachtree Fixed Assets. The products that are now available include:

  • FAS for Peachtree: This product is available upon the installation of Peachtree Complete 2004 or Peachtree Premium 2004. It is a FREE product for companies who manage and depreciate up to 200 assets. For more information about FAS for Peachtree, click [image] .

  • FAS FirstStep for Peachtree: As your company’s fixed assets grow, you can upgrade to FAS FirstStep for Peachtree, a Best Software product designed for companies managing up to 1,000 assets. For information about licensing FAS FirstStep for Peachtree for a fee, please contact Best Software at 1-800-845-5607 or visit the web site at www.bestsoftware.com/ffpupgrade.

Conversion is NOW available!

Upon installation of Peachtree Complete Accounting 2004 or Peachtree Premium Accounting 2004, there is an option to install a conversion utility that will bring your fixed assets information from Peachtree Fixed Assets to FAS for Peachtree or FAS FirstStep for Peachtree.

What do you want to do next?

  • Learn about the Payroll Tax Update Service

  • Install/update payroll tax tables

  • Learn how to order Peachtree Checks and Forms

  • Read the Peachtree Customer Support Services overview


Peachtree Payroll Tax Service

Payroll Tax Service

Note: Not available for Peachtree First Accounting.

Did you know federal, state, and local tax rates can numerous times during the year and that non-compliance can mean costly penalties? A subscription to the Payroll Tax Update Service will ensure your company will always be in compliance.

We’ll do the research, program calculations, revise the forms, and provide program updates automatically. You receive updates via a CD with all the latest tax changes. Simply install the update and you’re protected from the penalties of non-compliance!

Subscribe to the Payroll Tax Update Service, and you’ll receive:

  • the latest federal payroll withholding tax table changes

  • state payroll withholding tax table changes for your choice of two states--including Washington D.C., Puerto Rico, and the Virgin Islands

  • key local payroll tax withholding changes for certain states

  • easy-to-load updates that take only minutes to install

  • format changes for W-2 Forms, W-3 Forms, 1099 MISC and 1099 INT Forms, 941 Report, 940EZ Report, and more

Tip: In order to calculate accurate tax amounts, we recommend that you subscribe to the Payroll Tax Update Service and install the latest changes. Or, you can manually set up your tax formulas in User-Maintained Tax Tables. If you subscribe to the Payroll Tax Update Service, your payroll taxes will be calculated based on your area, employee setup (filing status), and current tax laws.

How to Subscribe

The Payroll Tax Update Service is available to registered users of the most current versions of Peachtree products. Don't risk being uninformed about important regulatory changes. Reduce your exposure to costly penalties and interest; order your Payroll Tax Update Service today.

For more information or to subscribe to the Payroll Tax Update Service, call 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

If you have access to the Internet, visit our Web site at www.peachtree.com/taxservice to display updated information about the Payroll Tax Update Service.

What do you want to do next?

  • Install/update payroll tax tables

  • Learn how to order Peachtree Checks and Forms

  • Read the Peachtree Customer Support Services overview


Peachtree Support Services

We make every effort to ensure that our software, online Help, and user manuals are complete and easy-to-use. However, questions sometimes do come up. If you require assistance, take a moment to read about various Customer Support options included in the Peachtree Products and Services brochure that came with your software package.

We'll Get You Started Off Right

If you are new to Peachtree, you get 30-day complimentary support when you purchase Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting. That's right—to make sure you get up and running quickly on your Peachtree software, we offer 30 days of support available free of charge to new customers. The free support begins the day you register your new Peachtree product. Whenever you have a question, just call the number provided, and one of Peachtree's support specialists will happily assist you!

Note: If you upgrade a Peachtree product to a new, major release, you are entitled to one free support incident related to conversion/installation within 30 days of registering your new version.

Prior to obtaining Customer Support, we ask you to register your product. After registering your product, you will be provided information on how to receive support.

  • To register Peachtree First Accounting, Peachtree Accounting, or Peachtree Complete Accounting, call 1-800-388-4697. If you are located outside the United States, please call 770-492-6333. After registering your product you will be provided information on how to receive support. For more information, click Click for more information .

For customer support information for Peachtree Web Services (such as Peachtree Web Accounting, Peachtree WebsiteCreator Pro, Peachtree WebsiteTrader, Peachtree Credit Card Service, and others), click Click for more information .

Continued Customer Support

To ensure uninterrupted support after your 30 days of complimentary support, Peachtree Software offers several methods for getting help, including a searchable database of technical tip documents at our Web site at www.peachtree.com, one-to-one or group training directly from Peachtree or at authorized Peachtree Resource Centers, and various customer support options that will give you quality care from trained customer support specialists.

  • To enroll in a Peachtree Customer Support Plan, visit Peachtree's Web site at www.peachtree.com/support, or call 1-800-336-1420 Monday through Friday, 8:30 AM to 5:30 PM eastern time. For more information, click Click for more information .

  • To locate an authorized Peachtree Resource Center near you, visit Peachtree's Web site at www.peachtree.com/localsupport, or call 1-800-626-0941, 24 hours a day, 7 days a week. For more information, click Click for more information .

Note: Peachtree Software support rates and information mentioned in Peachtree manuals, Peachtree Products and Services brochure, and Peachtree Accounting Help are subject to change without notice. Also, Peachtree Software warranties and support plans are not valid at Peachtree Resource Centers. You must contact individual Peachtree Resource Center for their specific policies and plans.

What do you want to do next?

  • Register Peachtree Accounting

  • Read about Peachtree tips and frequently asked questions

  • Prepare yourself before you contact Customer Support

  • Read about Peachtree Web Services Customer Support

  • Read about Peachtree Resource Centers

  • Who to contact for support if you are using additional products with Peachtree Accounting


Before Contacting Customer Support

There are a couple of options you need to try before contacting Peachtree Software Customer Support:

  • Register your Peachtree Accounting product if you have not already done so. For more information, click Click for more information .

  • Read the section in the manual that documents information about the procedure you are doing, or refer to Peachtree Accounting Help.

  • Consider examining Technical Tips and Frequently Asked Questions at Peachtree's Web site.

  • Attempt to duplicate the error using the sample company data provided with your software.

The Peachtree support specialist answering your call will need certain information to assist you. To help the representative provide you with the best service, please do the following:

  1. Be at your computer.

  2. Have your manuals available.

  3. Have your Peachtree customer ID, the telephone number you provided when you registered your product, or your product serial number available.

    Note: Peachtree Accounting serial numbers are located on the Peachtree CD holder.

  4. Know the name and release number of your program. To determine your product information, select About Peachtree Accounting from the Help menu.

  5. Write down the steps you performed prior to the problem occurring.

  6. Write down the exact error message(s) displayed on your screen.

  7. Print the Technical Support Information form by selecting Help, Customer Support and Service, and then Technical Support Information from the Help menu. This information will assist the Peachtree Customer Support specialist in resolving your problem.

If you are operating on a network, you will need to provide the type of network (peer to peer or client/server), the name of your network software (Windows NT, Novell NetWare, and so on), the location of the Peachtree Accounting program (program path), and the location of your company data (the data path).

If you are experiencing problems printing a report, form, or financial statement, you will need to provide the name of your printer and possibly the printer driver used.

If you are experiencing printing errors, consider printing to an alternate printer to help isolate the problem. To get a list of alternate printer drivers, contact the manufacturer of your printer. If you designed a custom report, form, or financial statement, try printing the standard (predefined) version. Also, open the sample company, and try printing the same report, form, or financial statement. This helps determine if the problem is specific to your customized design or company data.

What do you want to do next?

  • Register Peachtree Accounting

  • Print the Peachtree Technical Support Information form

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com

  • Read the Peachtree Customer Support Services overview

  • Read about Peachtree Web Services Customer Support


Customer Support Services at Peachtree.com

Peachtree Support via the Internet

You can always receive help at Peachtree Software's Web site www.peachtree.com. This online service is a valuable and convenient resource for learning the answers to frequently asked product questions, displaying the latest product refinements, and communicating with Peachtree Customer Support.

  • To access the Peachtree Customer Support area of Peachtree.com, visit Peachtree's Web site at www.peachtree.com/support.

Peachtree Customer Support Services at Peachtree.com provide the following:

  • Customer Support Options: Explore and learn about various support plans and options that you can purchase.

  • Product Updates: Search this service for the latest releases of your product, get up-to-date information about add-on products, and learn about new services.

  • Frequently Asked Questions: Learn the answers to commonly asked product questions that may apply to you using our Peachtree Knowledge Center. Comprehensive answers are just a mouse click away.

  • Contact Support Via E-mail: Customers with active support plans may contact a Peachtree Customer Support specialist by e-mail with specific questions, with a guaranteed response time of one business day. For more information, click [image] .

  • One-to-One Training: Search for information about independent, authorized Peachtree Resource Centers (PRC's) located throughout the United States.

You must have access to the Internet to visit Peachtree's Web site. If you are using America Online, CompuServe, or other integrated service networks, access their respective Internet browsers to locate our Web site.

What do you want to do next?

  • Read about Peachtree tips and frequently asked questions

  • Read the Peachtree Customer Support Services overview

  • Read about Peachtree Web Services Customer Support


Peachtree Tips and Frequently Asked Questions

Peachtree Customer Support Services is committed to providing you with updated technical tips and other helpful information on the entire Peachtree Software family of products.

Peachtree Knowledge Center

Peachtree also makes available a searchable database on the Peachtree Web site. These include the most up-to-date information about Peachtree products as well as frequently asked questions and common solutions. Please note that access to certain information in the Peachtree Knowledge Center requires ownership of a Customer Support plan.

  • To search the Peachtree Knowledge Center, visit Peachtree's Web site at www.peachtree.com/support.

What do you want to do next?

  • Read about Peachtree Customer Support Services at Peachtree.com

  • Read the Peachtree Customer Support Services overview

  • Read about Peachtree Web Services Customer Support


Peachtree Customer Support Plans

Fast answers to any questions you have about Peachtree are just a phone call or e-mail away with a Peachtree Customer Support Plan. Providing a speedy solution to any issue involving Peachtree, your Support Plan gives you more time to work on making money for your business—and is available with a choice of options that tailor to your needs and budget.

For current information about Peachtree's support plans, please refer to the Products & Services brochure included in your Peachtree Software package or visit our Web site at www.peachtree.com.

  • To enroll in a Peachtree Customer Support Plan, visit Peachtree's Web site at www.peachtree.com/support, or call 1-800-336-1420 Monday through Friday, 8:30 AM to 5:30 PM eastern time. For more information, click [image] .

Note: Peachtree Software support rates and information mentioned in Peachtree Accounting manuals, the Peachtree Products and Services brochure, and Peachtree Accounting Help are subject to change without notice. Also, Peachtree Software warranties and support plans are not valid at Peachtree Resource Centers. You must contact individual Peachtree Resource Center for their specific policies and plans.

What do you want to do next?

  • Learn about per incident Peachtree support options

  • Learn about Peachtree Resource Centers

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Web Services Customer Support

  • Read the Peachtree Customer Support Services overview


Per Incident Peachtree Customer Support

These options are available if you want to pay for Customer Support as it is needed.

Credit Card Payment

If you prefer the flexibility of paying by credit card, you can call at per-minute rates (a 10-minute minimum applies) and pay with Visa, MasterCard, American Express, or Discover. For this service, call 770-492-6311.

1-900 Peachtree Support Service

For easy access to Customer Support at a per-minute rate, you can take advantage of the convenience of Peachtree's 900 number. The service is charged directly to your phone. For this service, call 1-900-555-5005.

Note: Peachtree Software support rates and information mentioned in Peachtree Accounting manuals, the Peachtree Products and Services brochure, and Peachtree Accounting Help are subject to change without notice. Also, Peachtree Software warranties and support plans are not valid at Peachtree Resource Centers. You must contact individual Peachtree Resource Center for their specific policies and plans.

What do you want to do next?

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com

  • Read about Peachtree Web Services Customer Support

  • Read the Peachtree Customer Support Services overview


Peachtree Certified Consultants

Local Training and Assistance

Peachtree has a network of authorized Certified Consultants worldwide who offer a wide variety of services. This exclusive group of trained professionals can provide guidance on everything from your initial setup through monthly and year-end processing.

Other services include:

  • On-site installation and support services for software, hardware, and networks

  • Product training by Peachtree certified instructors

  • Industry expertise from Accountants, Bookkeepers, or CPAs

  • Hardware and software sales

For the name of an authorized Peachtree Resource Center near you, visit Peachtree's Web site at www.peachtree.com/forms/html/psclist.cfm, or call 1-800-626-0941, 24 hours a day, 7 days a week.

What do you want to do next?

  • Read about Peachtree Customer Support Services at Peachtree.com

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Web Services Customer Support


Who to Contact for Technical Support if You Are Using Additional Products with Peachtree Accounting

The following is a list of third-party companies that provide technical support for their respective products that work with Peachtree Accounting:

  • Timeslips Accounting Link (TAL) and Timeslips Accounting Link Pro (TAL Pro)

  • Crystal Reports for Peachtree

Peachtree Customer Support

If you need assistance with software-specific operations in Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting, unrelated to third-party applications such as Timeslips, Peachtree Software Customer Support can assist you.

Timeslips Accounting Link (TAL) and Timeslips Accounting Link Pro (TAL Pro)

For technical questions about the Timeslips application, TAL, or TAL Pro, contact Timeslips Technical Support:

New customers | 770-492-6405
Upgrades or if your support plan has expired | 900-680-8463
Timeslips Web site | www.timeslips.com/support

Please have your Timeslips serial number ready when you contact Timeslips Technical Support. For more information on Timeslips Technical Support Plans, consult the Timeslips Web site.

Crystal Reports for Peachtree

Once you purchase and begin using Crystal Reports for Peachtree, you may find benefit from our additional array of resources Peachtree has to offer such as Crystal Reports for Peachtree training guides, specialized support options, and additional pre-defined reports.

  • To learn more about these additional Crystal Reports for Peachtree services, go to www.peachtree.com/crystal.

  • For up-to-date information, answers to frequently asked questions, and Crystal Reports for Peachtree Customer Support options, go to www.peachtree.com/support.

Note: If you own Crystal Reports for Peachtree, do not contact Crystal Decisions for support. Peachtree Software is the primary contact for assistance with this product.

What do you want to do next?

  • Read about Peachtree Customer Support Services at Peachtree.com

  • Read the Peachtree Software Customer Support Services overview

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Web Services Customer Support


Peachtree Training Products and Services

Peachtree Software provides a number of training products and services to help you get the most out of applications. Below are just a few of the items available.

Peachtree University Training Courses

Increase your knowledge and productivity through Peachtree University Training. Our interactive courses are taught throughout the year just minutes away from beautiful Atlanta, Georgia.

Click for more information More information

Peachtree Self-Study Guides

Learn at your own pace using Peachtree's Self-Study Guides. Designed for new and experienced users, these guides teach through hands-on activities based on everyday accounting tasks.

Click for more information More information

What do you want to do next?

  • Read about Peachtree tips and frequently asked questions

  • Read the Peachtree Customer Support Services overview


Peachtree University Training Courses

Five Days to Success!

Education is the cornerstone for success! Peachtree Software offers a full line of easy-to-follow training classes for novice and professional Peachtree users alike. After investing in one of Peachtree University's comprehensive five-day courses, you will be equipped with the tools needed to become more productive and make your company more profitable.

Developed by the training professionals at Peachtree Software, these interactive courses include hands-on activities based on real-life accounting tasks. A certified instructor leads the class through each topic.

Course topics can include:

  • Introduction and new company setup

  • Setup completion and transaction processing

  • Transaction and payroll processing

  • Advanced features and special utilities

  • Customizing forms and financial statements

Note: Training topics may vary by Peachtree product and release.

Register Today!

Peachtree University classes are taught just minutes from beautiful Atlanta, Georgia. For pricing and course schedules, call 1-800-231-5368, or visit Peachtree's Web site at www.peachtree.com/training/.

What do you want to do next?

  • Read about Peachtree Self-Study Guides

  • Read the Peachtree Customer Support Services overview


Peachtree Hands-On Guides

Learn by doing!

Our popular series of training manuals—formerly known as "Self-Study Guides"—have been completely redesigned by the professionals here at Peachtree. Our new "Hands-On Guides" contain hundreds of activities that walk you through every task in Peachtree 2004. Each guide is specifically designed to allow you to practice daily activities on sample companies, rather than making errors on your own company! They also make excellent desk reference guides and are even used in our Peachtree Customer Training Courses.

Ordering Information

To purchase any of the Peachtree Hands-On Guides, go to www.peachtree.com/training or call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

What do you want to do next?

  • Read about Peachtree University Training Courses

  • Read the Peachtree Customer Support Services overview


Peachtree Integrated Services

Peachtree Software offers a number of Web services that can enhance the functionality of your Peachtree desktop applications.

Peachtree Web Accounting

Peachtree Credit Card Service

Peachtree WebsiteCreator Pro Service

Peachtree WebsiteTrader Service

Peachtree Internet Postage, powered by Stamps.com

Peachtree Online Backup Service

For more information about data and security measures Peachtree provides each of its Web services, click Click for more information .

What do you want to do next?

  • Read about Peachtree Web Services Customer Support

  • Read about Peachtree technical tips and frequently asked questions


Peachtree Software Web Site

When you need information, and you need it now, go to Peachtree.com! Our Web site has all the latest news and happenings on your Peachtree product. Peachtree.com is a great resource that keeps you up to date on your product, support, and services that are all available to help you run your business.

To quickly access Peachtree's Web site, do one of the following:

  • Point your Web browser to www.peachtree.com.

    Or

  • From the Peachtree Help menu, select Peachtree on the Web. These menu options link you to major areas of the Peachtree Software Web site.

Note: You must have access to the Internet in order to visit Peachtree's Web site. If you are using America Online, CompuServe, or other integrated service networks, you must use their respective Web browsers to locate our site.

Below just a sampling of what you’ll see when you visit Peachtree.com:

Product and Upgrade Information

Find out which Peachtree products are going to make your job easier and when you can employ them. You’ll learn about brand new products and find out about new upgrade releases too.

Peachtree Add-On Products

Peachtree has several new Web-based services and reporting tools for you to use with Peachtree First Accounting, Peachtree Accounting, and Peachtree Complete Accounting. Choose any one of these tools to make your everyday tasks even easier, and find yet another way to get the insight behind your numbers.

Support Information and Answers to Your Frequently Asked Questions

The Support section of Peachtree.com gives you the answers to the most frequently asked questions on your product. You can also learn about our Customer Support options to ensure you have access to a trained Peachtree expert when you need it. For more information, click Click for more information .

Peachtree Services

Need more information on Peachtree’s Tax Service? Want to purchase a self-study guide to accompany your product, or learn about hands-on training? Need to order checks and forms that are compatible with your Peachtree product? It’s all here in the Peachtree Services section of Peachtree.com.

Online Services

Visit our Online Services section of Peachtree.com and get connected to the best-of-breed Internet services available on the Web. Peachtree has partnered with many great new companies to offer you services like online expense reporting, business insurance, financial services, and more. We’re adding new services all the time to help you run your business more smoothly. For more information, click Click for more information.

What do you want to do next?

  • Read about Peachtree Web Services Customer Support

  • Read about Peachtree technical tips and frequently asked questions

  • Read the Peachtree Customer Support Services overview

  • Learn about other Peachtree Web services


Peachtree WebsiteCreator Pro Service (Overview)

Peachtree Website Tools

Put Your Business on the Web

With Peachtree WebsiteCreator Pro, you can build a professional quality Web site for your business with up to 30 customizable pages. Choose from a wide variety of template styles, including your own unique graphics, add custom pages, set up contact forms to capture customer data or solicit feedback, and specify files customers can download like contracts or newsletters. Plus, you can showcase your products and services with a 2000-item brochure of inventory/service items you can upload directly from Peachtree 2003.

  • Click here to display a sample Web site created with Peachtree WebsiteCreator Pro

Features of Peachtree WebsiteCreator Pro

  • Get started quickly with an easy-to-use Basic Setup page.

  • Upload your products and services from your Peachtree 2003 inventory to create an online brochure/catalog.

  • Choose your own Web site layout from a wide variety of styles and customizable colors.

  • Modify template features such as colors, header, footer and navigation bar.

  • Add your own company graphics.

  • Take advantage of secure professional hosting.

  • Use your own domain name (www.mycompany.com).

  • Collect valuable feedback and customer information with custom forms.

  • Set up downloadable files, including PDF, RTF and XLS formats.

  • Automatically register your Web site with various search engines.

  • Analyze your site's effectiveness with site reporting and statistical information.

  • Add a Web store to take customer orders on your site with Peachtree WebsiteTrader

Benefits

  • Makes your business information available online.

  • Opens up new markets and sales avenues.

  • Presents an easy-to-manage Web presence.

  • Improves your business's customer service.

  • Drives down costs.

  • Ensures safe and secure control of your Web content.

  • Lets you search for product or category, while automatic paging of item lists provides easier navigation.

  • Provides e-mail forwarding to second-level domains.

  • Provides a newsletter tool that lets you manage subscribers and create and distribute HTML newsletters via e-mail.

  • For advanced users, lets you create a custom style template using HTML. You can work with HTML pages created with any other Web design tool. Also, the built-in HTML editor gives you added design control and the ability to publish to an independent Web space.

For more information about data and security measures Peachtree provides with this online service, click Click for more information .

Using this special service offered to Peachtree customers, you can launch an entry-level Web site just by filling out a simple online template. All you need is Internet access and an e-mail address.

  • To learn more about the Peachtree Website tools or sign up for the Peachtree WebsiteCreator Pro and Peachtree WebsiteTrader service, point your Web browser to www.peachtree.com/websitetools.

Setting Up Your Site

Setting up your site is easy. You'll choose a professionally developed layout for your site, choose the colors, and add the content for your site quickly and easily. Then you will select the name for your site which will be hosted for you at peachhost.com. Or you can purchase your own domain name (www.yourcompany.com) with PDNRS.

  • To log in and set up your Web site with the Peachtree WebsiteCreator Pro service, point your Web browser to www.peachtree.com/websitecenterlogin.

Adding E-Commerce to Your Web Site

You can upgrade your Peachtree WebsiteCreator Pro subscription by adding Peachtree WebsiteTrader. This extension service allows you upload up to 1000 Peachtree inventory items, add an integrated storefront to your Web site that includes "Buy Now" buttons, and process online customer sales orders, which can be transferred easily to Peachtree Accounting on your desktop.

  • To learn more about Peachtree WebsiteTrader, click here or point your Web browser to www.peachtree.com/websitecenter.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Read about Peachtree WebsiteTrader Service

  • Read about Peachtree technical tips and frequently asked questions

  • Read about Peachtree Web Services Customer Support

  • Learn about other Peachtree Web services


Peachtree WebsiteTrader Service (Overview)

Peachtree Website Tools

Sell Your Products and Services Online

With Peachtree WebsiteTrader, you can easily add e-commerce functionality to your Web site and integrate it with Peachtree Release 2003. Build and manage a full-featured interactive storefront with very little effort. Automatically add 'Buy Now' buttons to your online brochure/catalog enabling your customers will to utilize a secure order process with extensive shopping cart features. Best of all, those customer orders can be transferred into your Peachtree 2003 software, and you maintain control of all aspects of order processing.

  • Click here to display a sample Web site using Peachtree WebsiteTrader

Features of Peachtree WebsiteTrader

  • Add secure online ordering to your WebsiteCreator Pro site

  • Customize your Web shop with this easy-to-use tool

  • Automatically add "Buy Now" buttons to your 2000-item catalog

  • Specify acceptable payment and shipping methods

  • Set up sales tax calculations

  • Capture credit card information with orders

  • Automatically send a custom order confirmation e-mail to your customers

  • Set up direct order notifications to you or your employees

  • Easily transfer customer order details into Peachtree as new sales orders

  • Add new customer information to Peachtree from Web orders

  • Manage online orders with the Peachtree Web Transaction Center

Benefits

  • Increases exposure to your customers

  • Provides additional avenue to sell products and services

  • Takes orders online 24 hours a day, 7 days a week

  • Presents an easy-to-manage Web presence and simplified one-stop solution

  • Becomes cost-effective way to manage your business

  • Ensures safe and secure control of your Web content

For more information about data and security measures Peachtree provides with this online service, click Click for more information .

System Requirements

  • Peachtree WebsiteCreator Pro™

  • Internet Explorer 5.5 or higher

  • Browser encryption must be set to 128 bit

  • E-mail address and Internet connection

Internet Connection

  • Minimum: 56K Modem connecting at speed of 48K to 56 K

  • Recommended: Cable/DSL or higher.

In order to take full advantage of the integrated Peachtree WebsiteTrader, customers must be using the latest release of Peachtree Accounting 2003 or Peachtree Complete Accounting 2003.

  • To learn more about the Peachtree WebsiteCreator Pro and Peachtree WebsiteTrader service or sign up for this online service, point your Web browser to www.peachtree.com/websitecentersignup.

  • To log in and set up your Web site with the Peachtree WebsiteCreator service, point your Web browser to www.peachtree.com/websitecenterlogin.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Read about Peachtree WebsiteCreator Pro Service

  • Read about Peachtree Web Services Customer Support

  • Read about Peachtree technical tips and frequently asked questions

  • Learn about other Peachtree Web services


Peachtree Web Accounting (Overview)

With Peachtree Web Accounting, you can remotely view key accounting data, print reports, and even enter transactions where and when you choose. All you need is Peachtree on your office computer and Internet access. This Peachtree add-on subscription service allows you to upload a copy of your key Peachtree company data from your office computer to a secure Web site, where you, your mobile employees, and your accountant can access the data via the Web.

Peachtree Web Accounting is not available for Peachtree First Accounting.

Benefits of Peachtree Web Accounting Remote Access

With Peachtree Web Accounting, you can do the following:

  • View desktop accounting data from home or while traveling

  • View the "My Business" page information from Peachtree Accounting

  • Provide mobile employees with access to the data they need most

  • Allow free remote access to your outside accountant

  • Access your general ledger, customer, vendor, inventory, and job information

  • Perform daily tasks such as entering sales invoices, purchases, purchase orders, and quotes

  • Enter general journal entries

  • Download transactions such as invoices, quotes, purchase orders, purchases, or journal entries

  • View and print financial reports

  • Specify security for remote users by module

New transactions entered in Peachtree Web Accounting can be downloaded to your business computer and processed instantly into your Peachtree Accounting company data. To learn how remote data access works, click Click for more information .

Synchronize Web Data with Your Business Computer

This unique Web service uses PeachSync technology to synchronize your company data on your business computer with the data present at the Peachtree Web Accounting Web site. With the PeachSync wizard, you can upload Peachtree company data from your desktop computer to Peachtree Web Accounting, download new data from Peachtree Web Accounting, and process (add) new Web transactions into the Peachtree Accounting company data on your desktop computer. All new Web Transactions are listed and maintained in the Peachtree Web Transaction Center, where you can preview and manage Web transactions after data synchronization. To learn more, click Click for more information .

For more information about data and security measures Peachtree provides with this online service, click Click for more information .

  • To learn more about Peachtree Web Accounting or to sign up for this online service, point your Web browser to www.peachtreewebaccounting.com.

  • To access your Peachtree Web Accounting data, point your Web browser to www.peachtreewebaccounting.com.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Sign up for or access Peachtree Web Accounting

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Read about Peachtree Web Services Customer Support

  • Read about Peachtree technical tips and frequently asked questions

  • Learn about other Peachtree Web services


Peachtree Credit Card Service (Overview)

Peachtree Credit Card Service

The Peachtree Credit Card Service allows you to accept, authorize, and process customer credit card transactions securely over the Internet directly within Peachtree Accounting. The Peachtree Credit Card Service uses a payment gateway service to communicate with your online merchant account provider, to request payment approval, and to process your customer's credit card payments so that collected funds can be deposited into your business' bank account.

Best Software SB, Inc. has developed a relationship with Chase Merchant Services, L.L.C., to provide you the ability to quickly and easily apply for an online merchant account.

How the Peachtree Credit Card Service Works

Before you can authorize credit card transactions within Peachtree, you need to apply for an online merchant account with Chase Merchant Services, L.L.C. Once your merchant account is established, Chase Merchant Services will automatically set you up on the payment processing network.

  • Set up credit card authorization

After you enter customer payment information in Peachtree's Credit Card Information window, click the Authorize button.

The Peachtree Credit Card Service transmits your customer's payment data securely to the gateway service network on the Internet, which immediately communicates with your online merchant account provider, Chase Merchant Services. If the transaction receives authorization from Chase, the payment will be processed for you. The Peachtree Credit Card Service will insert the provided authorization code instantly into Peachtree Accounting.

After a credit card payment is approved (authorized), the transaction amount will be processed (settled) by the payment service in daily batches. The payment service Web site provides you secure access to a number of transaction reports. This can be helpful when trying to reconcile processed payments within Peachtree Accounting.

  • To learn more about the Peachtree Credit Card Service, visit Peachtree Software's Web site at www.peachtree.com/creditcardsvc.

  • To learn more about accepting credit cards in Peachtree Accounting, click Click for more information .

What do you want to do next?

  • Enter and process credit card payments in Peachtree Accounting

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Web Services Customer Support

  • Learn about other Peachtree Web services


Peachtree Internet Postage Service

Take Control of Your Mailing and Shipping the Easy Way!

The Peachtree Internet Postage Service allows you to take control of your mailing and shipping needs. With just a computer, printer, and Internet connection, you'll be printing your own postage in no time—24 hours a day, without ever going to the post office again. Peachtree has partnered with Stamps.com to offer this powerful, yet simple service. Once you sign up for the service, you can handle all of your shipping and mailing right from your office. Even better, you can print postage for your customer and vendor checks directly from within Peachtree.

What Stamps.com Service Does for You

  • Allows you to print United States Postal Service (USPS)-approved postage directly on envelopes and labels.

  • Send Priority Mail®, Express Mail®, First Class letters and packages from your home or office

  • Access automatic postage calculation, address verification, and address correction instantly

How Do You Get Started?

To start using Peachtree Internet Postage Service, simply open and register your Stamps.com software (which is installed automatically with Peachtree).

Note: The Stamps.com Internet Postage Software that is installed with Peachtree is a unique version, designed specifically to work within Peachtree. Peachtree cannot link to other versions of Stamps.com software.

  • To access your Stamps.com software within Peachtree, select Internet Postage Center from the Services menu. For more information, click [image] .

  • To learn more about USPS Internet Postage Services, point your Web browser to Stamps.com.

What do you want to do next?

  • Learn about other Peachtree Web services

  • Read about Peachtree tips and frequently asked questions

  • Read the Peachtree Customer Support Services overview


Peachtree Online Backup Service

No More Lost Data Worries!

Peachtree’s Online Backup Service allows you to protect your company data by storing a backup of your data offsite on a remote server. This gives you the added peace of mind that your data is always protected. Peachtree has partnered with Connected—the industry leader—to offer this subscription service.

By installing a Peachtree customized version of the backup software, you can manage your backups directly in Peachtree. Accessed from the File menu in Peachtree, Online Backup adds another dimension to your backup strategy. The Peachtree Online Backup Service is an easy-to-use, yet powerful tool for protecting your company data.

Schedule Anytime

You can schedule the backup to occur anytime that is convenient for you. Set up after hours and never have any downtime. You can even set up your backup schedule right from within Peachtree!

Pick the Service That Meets Your Needs

Choose from three levels of service to meet your business's storage needs:

  • Peachtree Critical Files Backup

Up to 100 MB storage space

  • Peachtree Full Data Backup

Up to 4 GB storage space

  • Peachtree Full System Backup

Up to 10 GB storage space

To learn more about this service, call 1-800-336-1420 or click here [image] .

To sign up for the Peachtree Online Backup Service, click here [image] .

What do you want to do next?

  • Learn about Online Backup

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Web Services Customer Support

  • Learn about other Peachtree Web services


Peachtree Upgrade Options

As your business matures and expands, Peachtree has several upgrade solutions enhance your existing software or to more powerful, advanced applications.

To learn about various Peachtree applications, choose any of the following upgrade paths:

  • Upgrade from Peachtree First Accounting

  • Upgrade from Peachtree Accounting

  • Upgrade from Peachtree Complete Accounting

What do you want to do next?

  • Read about Peachtree Customer Support Services


Upgrade Options (from Peachtree First Accounting)

As your business matures and expands, Peachtree has several upgrade solutions to more powerful, advanced applications.

For Businesses That Demand More...

Peachtree Accounting

Peachtree Complete Accounting

What do you want to do next?

  • Learn more about Peachtree First Accounting

  • Read about Peachtree Customer Support Services


Upgrade Options (from Peachtree Accounting)

As your business matures and expands, Peachtree has several upgrade solutions to more powerful, advanced applications.

For Businesses That Demand More...

Peachtree Complete Accounting

Peachtree Premium Accounting

Additional Products That Work with Peachtree

Peachtree provides several additional products that can enhance Peachtree Accounting.

Crystal Reports for Peachtree

Peachtree WebsiteCreator Pro Services

What do you want to do next?

  • Learn more about Peachtree Accounting

  • Read about Peachtree Customer Support Services


Upgrade Options (from Peachtree Complete Accounting)

As your business expands, Peachtree has several upgrade solutions to more powerful, advanced applications.

For Businesses That Demand More...

Peachtree Premium Accounting

Additional Products That Work with Peachtree

Peachtree provides several additional products that can enhance Peachtree Complete Accounting.

Crystal Reports for Peachtree

FAS for Peachtree

Peachtree WebsiteCreator Pro Services

Timeslips

For Growing Businesses That Want More...

The Peachtree product line is ideal for small business accounting. As your business grows, your accounting needs also expand. Running a successful business in today's competitive environment is no small task. Best, Peachtree's parent company, provides several accounting solutions for expanding, medium, and even large companies, including the new Peachtree Special Edition of Best MAS 90.

Click for more information Learn more about Best business products and services

What do you want to do next?

  • Learn more about Peachtree Complete Accounting

  • Read about Peachtree Customer Support Services


Product Comparison Chart

Peachtree Accounting Product Comparisons

Listed below are key feature differences between each Peachtree Accounting product.

Tip: Maximize this Help window to view the entire chart in its intended format.

 | Peachtree First Accounting 2004 | Peachtree Accounting 200 4 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Accounting |  |  |  |
General Ledger | ü | ü | ü | ü
Bank Account Reconciliation | ü | ü | ü | ü
Budgeting |  | ü | ü | ü
FAS Fixed Asset Management Software Import |  |  | ü | ü
Consolidate Companies |  |  |  | ü
Advanced Budgeting and Forecasting |  |  |  | ü
Accounts Receivable |  |  |  |
Invoices | ü | ü | ü | ü
Sales Quotes |  | ü | ü | ü
Receipt-Tracking System | ü | ü | ü | ü
Accept Credit Cards | ü | ü | ü | ü
Bank Deposit Slips | ü | ü | ü | ü
Credit Memos | ü | ü | ü | ü
Peachtree Credit Card Authorization Service | ü | ü | ü | ü
Sales Orders/Track Backorders |  | ü | ü | ü
Partial Shipments |  | ü | ü | ü
Accounts Payable |  |  |  |
Purchase Invoices | ü | ü | ü | ü
Check Writing and Printing | ü | ü | ü | ü
Payment Tracking System | ü | ü | ü | ü
Vendor Credit Memos | ü | ü | ü | ü
Purchase Orders |  | ü | ü | ü
Partial Shipments |  | ü | ü | ü
Payroll |  |  |  |
Payroll Setup Wizard |  | ü | ü | ü
Write Paychecks |  | ü | ü | ü
Vendor 1099 and Employee W-2 Form Setup |  | ü | ü | ü
401(k) Tracking |  | ü | ü | ü
Compensation Management |  |  |  | ü
Inventory |  |  |  |
Buyer ID, Weight, UPC/SKU Item Fields | ü | ü | ü | ü
Five Custom-Named Price Levels | ü | ü |  |
Average/LIFO/FIFO Costing Methods |  | ü | ü | ü
Ten Custom-Named Price Levels |  |  | ü | ü
Price Level Calculations |  |  | ü | ü
Change Items Prices Globally |  |  | ü | ü
Item Attribute Sets |  |  | ü | ü
Job (Project) Tracking |  |  |  |
Detailed Estimates of Job Revenue/Expenses |  |  | ü | ü
Breakdown into Phases/Cost Codes |  |  | ü | ü
 | Peachtree First Accounting 2004 | Peachtree Accounting 2004 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Business Tools and Customization |  |  |  |
New Company Setup Wizard | ü | ü | ü | ü
Peachtree Today | ü | ü | ü | ü
Memorized Transactions | ü | ü | ü | ü
Accounting Behind the Screens | ü | ü | ü | ü
Customizable Task Windows |  | ü | ü | ü
"Fast Add" of Customer, Vendor, and Employee Records from Transaction Windows | ü | ü | ü | ü
Change Record IDs (Customer, Vendor, Employee, Item, and Account IDs) | ü | ü | ü | ü
Convert Data from Quicken | ü | ü | ü | ü
Convert Data from QuickBooks |  | ü | ü | ü
Import/Export Data | ü | ü | ü | ü
Find Transactions |  | ü | ü | ü
Dynamic Data Exchange (DDE) Functionality |  | ü | ü | ü
 | Peachtree First Accounting 2004 | Peachtree Accounting 2004 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Business Contact/Event Management |  |  |  |
Integrates with ACT! for Peachtree | ü | ü | ü | ü
Business Action Items and Alerts |  | ü | ü | ü
E-mail Messages Generated by Alert Conditions |  | ü | ü | ü
To-Do Lists |  | ü | ü | ü
Copy Report data to Microsoft Excel |  | ü | ü | ü
 | Peachtree First Accounting 2004 | Peachtree Accounting 2004 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Web (Online) Services |  |  |  |
Peachtree Today - My Resources | ü | ü | ü | ü
Check for Product Updates | ü | ü | ü | ü
Peachtree Credit Card Service | ü | ü | ü | ü
Peachtree WebsiteCreator Pro Integration and Item Catalog Upload |  | ü | ü | ü
Peachtree WebsiteTrader E-Commerce Integration |  | ü | ü | ü
PeachSync Wizard |  | ü | ü | ü
Peachtree Web Transaction Center |  | ü | ü | ü
Peachtree Web Accounting Integration |  | ü | ü | ü 6 months free!
 | Peachtree First Accounting 2004 | Peachtree Accounting 2004 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Multiuser |  |  |  |
Network-Ready |  |  | ü | ü
Multiuser Single Licenses Available |  |  | ü | ü
Multiuser Site Licenses Available |  |  | ü | ü
 | Peachtree First Accounting 2004 | Peachtree Accounting 2004 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Business Management |  |  |  |
Peachtree Today - My Business | ü | ü | ü | ü
Peachtree Today - Daily Register | ü | ü | ü | ü
Financial Reports | ü | ü | ü | ü
Financial Statement Wizard |  | ü | ü | ü
Financial Report Design | Limited | ü | ü | ü
Custom Reports | ü | ü | ü | ü
Custom Report Design | Limited | ü | ü | ü
Crystal Reports for Peachtree Integration |  | ü | ü | ü included free!
Cash (Forecast) Manager |  | ü | ü | ü
Payment and Collection Manager |  | ü | ü | ü
Financial Manager |  | ü | ü | ü
Graphic Analysis |  | ü | ü | ü
 | Peachtree First Accounting 2004 | Peachtree Accounting 2004 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Complete Control |  |  |  |
Online Backup Service | ü | ü | ü | ü
User ID/Password Security | ü | ü | ü | ü
Window-Level Security |  |  | ü | ü
Fixed Assets |  |  | ü | ü
Audit Trail |  |  | ü | ü
 | Peachtree First Accounting 2004 | Peachtree Accounting 2004 | Peachtree Complete Accounting 2004 | Peachtree Premium Accounting 2004
Time & Billing |  |  |  |
Timeslips Accounting Link (TAL) Integration | ü | ü | ü | ü
Time-Ticket Tracking |  |  | ü | ü
Expense-Ticket Tracking |  |  | ü | ü
Create Payroll Checks from Time Tickets |  |  | ü | ü
Create Sales Invoices from Time/Expense Tickets |  |  | ü | ü
Multiple Billing Rates |  |  | ü | ü

Ordering Information

To upgrade to Peachtree Accounting, call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Learn more about Peachtree Premium Accounting

  • Learn more about Peachtree Complete Accounting

  • Learn more about Peachtree Accounting

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com


Upgrade Options (from Peachtree Premium Accounting)

Additional Products That Work with Peachtree

Peachtree provides several additional products that can enhance Peachtree Premium Accounting.

Crystal Reports for Peachtree

FAS for Peachtree

Peachtree WebsiteCreator Pro Services

Timeslips

For Growing Businesses That Want More...

The Peachtree product line is ideal for small business accounting. As your business grows, your accounting needs also expand. Running a successful business in today's competitive environment is no small task. Best, Peachtree's parent company, provides several accounting solutions for expanding, medium, and even large companies, including the new Peachtree Special Edition of Best MAS 90.

Click for more information Learn more about Best business products and services

What do you want to do next?

  • Learn more about Peachtree Premium Accounting

  • Read about Peachtree Customer Support Services


Peachtree Complete® Accounting Multiuser Licenses

Peachtree Complete Accounting is multiuser ready; multiple users on a network can enter and maintain your company data at the same time.

Single-User Licenses

If you purchased a single-user license of the Program, your license is for use of the Program on the computer(s) by one individual. As stated in the Peachtree Software License Agreement, you must purchase a license to use the Program for each additional user that will install or access the program.

Multiuser Licenses

A Peachtree Multiuser License is available for Peachtree Complete Accounting. If you need three or more licenses for Peachtree Complete Accounting, we recommend—for the greatest value—that you purchase the multiuser license. Under terms of the license, the Program may be placed on a local network system, which connects multiple workstations located at a single site. Use of the Program at additional sites in your operation requires the purchase of an additional multiuser license for each site that will use Peachtree Complete Accounting on a network. Multiuser liscences are recommended for no more than five users.

Ordering Information

Additional licenses for Peachtree Complete Accounting or the Peachtree Complete Multiuser License can be purchased from nearby Peachtree resellers or directly from Peachtree Software. For more information, visit the Peachtree Software Web site at www.peachtree.com or call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

What do you want to do next?

  • Learn about using Peachtree Complete Accounting in a multiuser environment

  • Register Peachtree Accounting

  • Read the Peachtree Software License Agreement

  • Read the Peachtree Customer Support Services overview


Crystal Reports for Peachtree (Sales Information)

Are you getting a crystal clear picture of your business? With new Crystal Reports for Peachtree, you can access, analyze, report, and share data like you never have before.

Crystal Reports for Peachtree offers the strength of the world’s best-selling report writer to provide even more access to your Peachtree data. This is a powerful tool that expands your reporting capabilities to give you the insight you need exactly how you want it.

Amazingly Simple and Incredibly Powerful

Crystal Reports for Peachtree is a special version of the popular Crystal Reports® from Crystal Decisions —formerly known as Seagate Software—designed to work with Peachtree and is simply the best report-writing software available for Peachtree customers. Crystal Reports for Peachtree contains many innovative and sophisticated built-in features that guide you through the report development process.

For more information about the powerful features of Crystal Reports for Peachtree, click Click for more information .

Begin Using Crystal Today!

FREE Evaluation Copy! A 30-day evaluation copy of Crystal Reports for Peachtree is included on the Peachtree Accounting or Peachtree Complete compact discs. If you have not already done so, re-insert your Peachtree compact disc and choose Crystal Reports for Peachtree from the Welcome screen.

Additional Resources

Once you begin using Crystal Reports for Peachtree, you may find benefit from our additional array of resources Peachtree has to offer such as Crystal Reports for Peachtree training guides, specialized support options, and additional pre-defined reports. To learn more about these additional Crystal Reports for Peachtree services, point your Web browser to www.peachtree.com/crystal.

Ordering Information

To order Crystal Reports for Peachtree, go to www.peachtree.com/crystal or call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

To display updated information about this and other Peachtree Software products, visit our Web site at www.peachtree.com.

Note: Peachtree First Accounting is not compatible with Crystal Reports for Peachtree. You must upgrade to Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting to use this add-on product.

What do you want to do next?

  • Learn more about Crystal Reports for Peachtree

  • Learn about Peachtree Customer Support options with Crystal Reports for Peachtree


FAS for Peachtree

Peachtree has partnered with Best Software to provide the perfect solution for first-time buyers of fixed asset management software. FAS for Peachtree™ organizes fixed asset data in an easy-to-view format, performs complex depreciation calculations quickly and easily, and offers a series of predefined reports for reliable financial and tax reporting of up to 200 assets. FAS for Peachtree can be installed right from the Peachtree installation CD.

FAS for Peachtree is available for Peachtree Complete Accounting 2003 and 2004 and for Peachtree Premium Accounting 2004.

FAS for Peachtree offers the following to help make setup and operation a breeze:

  • Easy to use Graphical User Interface

  • Built-in depreciation rules ensure you choose the correct depreciation method

  • More than 20 predefined reports make reporting a snap

  • Automatic links to your Peachtree Accounting general ledger enable accurate and on-time monthly depreciation entries.

  • Online help and electronic documentation allow you to get instant answers to your questions

  • Data import wizards get FAS for Peachtree up and running in minutes

  • A familiar spreadsheet look and feel makes it easy to use

Note: As your company grows, your fixed assets management can grow with you. FAS FirstStep for Peachtree is the next step for managing and depreciating up to 1,000 assets. It seamlessly integrates your Peachtree Complete and Peachtree Premium Accounting products.

  • For information about liscensing FAS FirstStep for Peachtree, visit the Best Software Web site at www.bestsoftware.com/ffpupgrade.

Support Services

Peachtree Software provides support for FAS for Peachtree with a Peachtree Support plan. Please refer all support questions to Peachtree Support Services.

What do you want to do next?

  • Learn more about Peachtree Complete Accounting

  • Learn more about Peachtree Premium Accounting

  • Learn about FAS FirstStep for Peachtree


ACT! for Peachtree

ACT! and ACT! Link for Peachtree

Peachtree Software has teamed with the makers of ACT!—the world's best-selling contact management solution--to create a powerful tool to help you maximize sales opportunities and strengthen business relationships, while saving time on customer and vendor database management. ACT! Link for Peachtree integrates with the Peachtree 2004 products (Peachtree First Accounting, Peachtree Accounting, Peachtree Complete, and Peachtree Premium), allowing data synchronization and the ability to view key customer and vendor financial data from within ACT!.

Better Contact Management

ACT! is a contact management system that manages all of the tasks and information related to developing and maintaining relationships with the people with whom you do business. ACT! helps free up valuable time that would typically be spent on routine administrative tasks. With ACT!, you can:

  • find and contact new prospects quickly and easily

  • follow up with prospects and clients by phone, fax, mail, and e-mail

  • send product information, proposals, and quotes

  • schedule appointments and meetings

  • create correspondence to follow up and generate new sales

  • manage post-contact service and support

  • maintain accurate records of all contact interactions

  • generate reports

  • track sales opportunities

  • and much more!

ACT! Link for Peachtree

ACT! Link for Peachtree integrates ACT! with your Peachtree accounting product, allowing additional benefits.

  • direct batch import of Peachtree accounting customer and vendor data, automatically linking customer and vendor records with new records in ACT!

  • synchronization with Peachtree accounting, to ensure that your customer and vendor information is up-to-date without rekeying

  • instant access to important accounting information to help service customers and vendors better

System Requirements

See www.peachtree.com/contactmanager for the most up-to-date requirements.

  • Must have ACT! 6.0 or higher installed

  • 30 MB of free hard disk space

  • Works with Peachtree First Accounting 2004, Peachtree Accounting 2004, Peachtree Complete Accounting 2004, and Peachtree Premium Accounting 2004

To learn more about ACT! and ACT! Link for Peachtree, point your browser to www.peachtree.com/contactmanager.

What do you want to do next?

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com


Timeslips (Sales Information)

and TAL Pro for Peachtree

Since 1985, Timeslips has been helping service professionals bill for their time and expenses. Now, through a seamless two-way link with Peachtree 2004, Timeslips has become the ideal time billing solution for Peachtree users.

In order to capture the maximum amount of billable time and expenses, data entry must be quick and easy. That's why Timeslips includes both a detailed "time slip" entry method as well as a simple time sheet view. Whether you bill by the hour, flat fee or by percentage of job completion, Timeslips can handle your entire time billing cycle. If some of your clients prefer an itemized bill and others a one-page summary, the many customization features in Timeslips will help you to satisfy them all.

Timeslips offers:

  • Fast, wizard-driven startup

  • Effortless time and expense entry

  • Powerful bill design tool

  • Dozens of professional report templates

  • Complete receivables tracking

TAL Pro - The Timeslips Accounting Link for Peachtree 2004

Use TAL Pro for Peachtree to make your daily tasks easier! TAL Pro links your Peachtree accounting and your Timeslips to virtually eliminate redundant data entry between these two programs. Invoices, payments and other transactions that occur in Timeslips automatically become journal entries in Peachtree. Payments, checks and purchases in Peachtree become ready-to-bill expense entries in Timeslips with just a few clicks. And you'll never have to worry about maintaining two customer lists - Timeslips keeps them constantly in sync.

  • Turn Timeslips transactions into Peachtree journal entries

  • Peachtree payments, checks and purchases quickly become Timeslips expense slips

  • Client lists in Timeslips remain synchronized with Peachtree customer lists

For more information on Timeslips and TAL Pro, call 800-285-0999 or visit www.timeslips.com/peachtree.

TAL Pro for Peachtree requires Timeslips 2004 and the 2004 version of Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting.

What do you want to do next?

  • Learn more about Peachtree Complete Accounting

  • Learn about Crystal Reports for Peachtree


Peachtree Special Edition of NonProfit Series

Get the Insight to Further Your Mission.

Is your nonprofit organization relying more and more on spreadsheets to meet complex reporting requirements of funding sources, internal management, and your board? Introducing Peachtree Special Edition of NonProfit Series—the complete fund accounting solution with the power and flexibility to track and report on multiple funds, even across multiple budget periods.

An Easy-to-Use Solution to Manage Complex Nonprofit Accounging Challenges

With timesaving features and the same user-friendly interface that make Peachtree the ideal solution for small businesses, Peachtree Special Edition of NonProfit Series includes the flexibility and tools nonprofits need to effectively manage their accounting process. The integrated system features a powerful, built-in report writer, flexible chart of accounts set up and system safeguards to keep data accurate and secure. Peachtree Special Edition of NonProfit Series is optimized for Windows® 2000, taking advantage of increased performance, stability and reliability. And Micro Information Products' (MIP's) guarantees on software and services take the anxiety out of your software purchase.

An Integrated Long-Term Solution to Manage Growth

Individually priced modules make it easy and affordable to add features and performance upgrades to the system at your own pace, with the convenience of staying in the same product family. The integration and scalability of the system makes it ideal for managing today's funds and grants, while easily accommodating growth and change.

Backed by 20 Years of Expertise in Fund Accounting Software Solutions

With Peachtree Special Edition of NonProfit Series you'll benefit from the expertise of MIP, with 20 years' experience providing accounting software for the nonprofit community. MIP and Peachtree are divisions of Best Software, which provides integrated business software solutions to 2 million customers worldwide.

Peachtree Special Edition of NonProfit Series Benefits Include:

  • Powerful, built-in report writer—Quickly generate reports that satisfy even your most complex requirements, including FASB 117 and cross-fiscal year reporting.

  • Flexibility to customize your chart of accounts setup—Set up a chart of accounts that suits your unique accounting needs, making it easy to add a new account.

  • System requirements keep data secure and accurate—Control each user's access to tasks and menu items; receive notification if a transaction exceeds the available budget; and use built-in data integrity checks to ensure that your books are always balanced.

What do you want to do next?

  • Learn about other Best products

  • Read about Peachtree Customer Support Services


Best Software Accountants' Network

Best Software Accountants Network™

Special Message for Accountants

If you are an accountant in public practice, Peachtree Software has a partners program designed just for you. Best Software Accountants' Network is an exclusive program for public accountants with small business clients.

Your small business clients rely on your advice for everything from daily accounting tasks to complex tax regulations and critical business decisions. Naturally, they depend on your guidance in selecting their accounting software. Best Software has two programs that can help you serve your clients.

Premier Advisor Program

Designed for the accountant who wants all of the value of the Advisor Program and also wants access to specific Best Software applications, support and updates to reference when assisting clients or to use internally in your firm.

Advisor Program

Created for the accountant who wants to stay current on trends in accounting and business management solutions by receiving regular communications from Best Software and gaining access to valuable practice management resources and tools.

  • To find out more about the Peachtree Partners AccountCare program, visit our Web site at http://www.bestaccountantsnetwork.com/ or call Peachtree Software at 1-800-847-8757.

What do you want to do next?


Peachtree® Special Edition of Best MAS 90

A new way to manage your business for greater efficiency, productivity, and profits...

Introducing Peachtree Special Edition of Best MAS 90, a more robust solution for expanding companies. Peachtree Special Edition of Best MAS 90 is the same MAS 90 mid-range accounting software that is recommended by more CPAs and is used by over 70,000 small to mid-sized companies since 1986—now with a new version created especially for Peachtree users. MAS 90 and the Peachtree product you currently use are both part of Best, the world leader in accounting software. You get the speed, features, and functionality you need to compete in today's demanding marketplace—with all the reliability and ease-of-use you expect as a Peachtree user.

Get the Power, Capacity, and Functionality You Need to Succeed

By putting vital information at your fingertips, the Peachtree Special Edition of Best MAS 90 gives you the insight to run your business better. You can choose over 25 different modular solutions to meet the specific needs of your business. For example:

Manage inventory for greater profit. If you business includes manufacturing or distribution, the Inventory Management module provides unsurpassed control. Track stock in multiple warehouses, and automatically generate purchase orders for items below minimum stock levels.

Gain greater control over operations. The Work Order module lets you issue work orders, develop schedules, track costs associated with the manufacturing process, and see up-to-the-minute work-in-progress information. Plus you can streamline your entire business with the Bar Code module. You can gather, validate and verify more data in less time, and with none of the errors of manual data entry.

Squeeze every dollar out of every job. The Job Cost module lets you track job cost and revenue information down to fine detail. Capabilities such as estimates, billing based on time and materials or percent complete, change order tracking, and profitability reports.

Stay on top of your business and ahead of your competition. When you are ready to do business over the Internet, the e-Business Manager module gives you e-commerce capabilities without expensive Web consultants or custom programming. With e-Business Manager, customers can place orders in real time via the Web directly into your Peachtree Special Edition of Best MAS 90.

Gain a New Path for Growth

Peachtree Special Edition of Best MAS 90 is designed especially for growing businesses like yours. You can start with just a few users and modules. Then, add users and functionality—conveniently and affordably—as your needs change.

It's Easy to Convert to the New Peachtree Special Edition of Best MAS 90

Your Peachtree data can be converted directly into your new MAS 90 system, so you'll be up and running quickly. Also included is a conversion guide that details feature comparisons, differences in workflow, and a checklist to help ensure a smooth transition.

Reasons to Upgrade

If you answer YES to any of the following, Peachtree Special Edition of Best MAS 90 is right for you!

  1. Are there some additional accounting functions you would like to have?

  2. Do you require the ability to extensively customize files or accounting processes on a frequent basis?

  3. Are you planning to do business over the Web and compete with companies many times your size?

  4. Do you need the ability to see up-to-the-minute work-in-progress information?

  5. Do you need to have multiple users processing tasks in separate batches?

  6. Do you need to track cost and revenue information in detail on every project?

  7. Are you experiencing rapid growth?

  8. Do you need to track inventory in multiple locations/warehouses?

  9. Do you want to streamline your business process with bar coding?

  10. Do you want to maximize your profits by better managing projects and operations?

  11. Do you require a comprehensive fixed assets program that allows for company-specific formatting?

Ordering Information

To learn more about Peachtree Special Edition of Best MAS 90 and order a demo CD, go to www.peachtree.com/mas90 or call 1-888-878-7791. Be sure to mention that you are an existing, registered Peachtree user.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Learn about Timeslips

  • Learn about other Best products

  • Learn about Crystal Reports for Peachtree

  • Read about Peachtree Customer Support Services


Peachtree Web Services Data and User Security

Peachtree Software recognizes that our Peachtree Web Service subscribers have concerns about the security of their business data as it moves across the Internet. We therefore take very seriously the responsibility for keeping your data safe. Peachtree provides its subscribers with the most advanced security methods for protecting your data.

Data Security

Peachtree offers the following data security measures:

  • Peachtree uses industry-leading SSL encryption technology to safeguard data against unauthorized access and intrusion.

  • Our secure "firewall" adds an additional layer of data security.

  • Backups of online customer data are done regularly so you can remain confident that your data is safe.

  • Data is stored in an off-site security center with external doors secured by electronic key access and pin code, as well as electronic key access and biometric scanning devices for internal security.

  • Security guards monitor the facility 24 hours a day, 7 days a week in addition to the video surveillance cameras that keep watch inside and outside buildings where data is stored.

User Security

In most cases, your remote users will not need access to the Peachtree company data on your desktop computer, therefore users set up with Peachtree Web Accounting, Peachtree WebsiteCreato Pro, and Peachtree WebsiteTrader are only able to access online data. With Peachtree Web Accounting you can even specify security access by module or area. For example, for Peachtree Web Accounting you can give off-site sales representatives access to sales and inventory information, but NOT allow access to general ledger information or the "My Business" page.

What do you want to do next?

  • Sign up for or access Peachtree Web Accounting

  • Sign up for or access Peachtree WebsiteCreator Pro or Peachtree WebsiteTrader

  • Synchronize Peachtree Web Accounting data with Peachtree Accounting

  • Synchronize Peachtree WebsiteTrader sales orders with Peachtree Accounting

  • Use the Peachtree Web Transaction Center to manage synchronized Web transactions in Peachtree Accounting

  • Read about Peachtree Web Services Customer Support

  • Read about Peachtree technical tips and frequently asked questions

  • Learn about other Peachtree Web services


Delayed Registration

Now when you install and start up Peachtree for the first time, you won't be asked to register the product immediately. We'll give you time to get familiar with how Peachtree works. The fifth time you start up Peachtree, you'll see the Registration window, but you won't have to register at this time. You can wait until you have accessed Peachtree fifteen times before you need to register the product.


Enhanced Account Allocation for Direct Deposit Employees

Not available in Peachtree First Accounting.

Now when you set up your employees for the Peachtree Direct Deposit Service, you have the choice of allocating a fixed amount to one or more of an employee's direct deposit accounts. Because of this addition, the Direct Deposit tab in the Maintain Employee/Sales Reps window has a new look and new, more efficient functionality.


Improved Account Reconciliation

The Account Reconciliation window has a new look and new functionality in Peachtree 2004. The window is now sizable, so more transactions can appear onscreen. Also, entering interest and finance charges is now handled in one window, meaning a more streamlined reconciliation process.

Other new features include the ability to search for and find listed transactions, drill down on listed transactions, and clear listed transactions by date range (new) as well as by reference number. Additionally, you can now print the Account Reconciliation report, which gives you a hard copy of the transactions that appear in the window.


Improved Ledger Reporting in Customer and Vendor Maintenance Windows

In earlier releases of Peachtree, the Maintain Customers/Prospects and Maintain Vendors window supplied a simplified version of ledger reports whenever you clicked the Current Balances button for a selected customer or vendor. In Peachtree 2004, clicking Current Balances for a selected customer displays the same Customer Ledgers report available from the Select a Report window. This is also true of vendors; clicking Current balances for a selected vendor displays the regular Vendor Ledgers report.

By default, both reports are filtered to show balances from the beginning of the current accounting period to the current (system) date.


Improved Payroll Wizard and Payroll Maintenance

Not available in Peachtree First Accounting.

For 2004, there are improvements in both the Peachtree Payroll wizard and the payroll maintenance windows. The wizard now provides more relevant onscreen information to make your setup options clearer. And the payroll maintenance windows have been renamed to the Peachtree-Maintained Payroll Tax Tables window and User-Maintained Payroll Tax Tables window to make their function clearer.

Improved Help for both the wizard and the maintenance windows will give you a clearer picture of how to set up and maintain payroll in Peachtree.


Improved Peachtree "Services" Pages

The Peachtree Services menu takes you to a variety of Internet-based service centers such as the Peachtree Internet Postage Center, the Peachtree Credit Card Center, and the Peachtree My Web Site page. These provide links that help you learn about, sign up for, and work with Peachtree Web Services.

Now the Services pages have a new, consistent look. You'll know right away that you're working in the Web Services area of Peachtree.


Improved Peachtree Task Windows

Task windows, the place where you enter transactions in Peachtree, have a whole new look. The windows look clean and contemporary, and some of the functions that were handled by separate pop-up windows (such as entering a ship-to name and address for sales invoices) are now handled in the task windows themselves. This makes for more streamlined transaction entry.


New Account Register

The new Account Register lets you enter a payment to a vendor or a receipt from a customer in an easy-to-use, checkbook-register window. You can filter the transactions that display on the register by date or by cash account, and sort the transactions by many criteria, including transaction date. You can customize the register to show transactions as one line or two (set in Global Options).


New Back and Next Buttons for Navigating Records

Now the data records that appear in Peachtree maintenance and task windows are easier to navigate. New Next and Back buttons let you navigate through a list of existing records. Select the Back (left arrow) button to see the previous record in the list; select the Next (right arrow) button to see the next record.


New Capabilities for Changing Record IDs

Just as you could change the record IDs of your customers and vendors, you can now change the IDs of your company's employees and General Ledger accounts. New Change ID toolbar buttons are available on the Maintain Employees/Sales Reps and Maintain Chart of Accounts windows.


New Capability to E-Mail Forms to Customers and Vendors

Not available in Peachtree First Accounting.

In Peachtree 2004, you can e-mail certain forms to your customers and vendors from either a task window or from the Select a Report window. Task windows that now allow the e-mailing of forms include Quotes, Sales Orders, Sales/Invoicing, Credit Memos, and Receipts, and Purchase Orders. And from Select a Report, you can now e-mail copies of the following:

  • Collection Letters

  • Credit Memos

  • Customer Quotes

  • Customer Statements

  • Invoices/Packing Slips

  • Sales Orders

  • Purchase Orders


New Company Setup Guide and Preparation Checklist

The Peachtree New Company Setup wizard helps you complete a lot of the preliminary tasks needed to establish a new company in Peachtree. However, important tasks remain, such as completing the entry of default information and setting up data records and beginning balances. The new Peachtree Setup Guide, available from Peachtree Today, walks you through the final steps in the company setup process.

To help you along the way is the new Preparation Checklist, a series of Peachtree Help topics designed to answer your questions and assist you in assembling the information needed to complete company setup.


New Display of Direct Deposit Paychecks in Account Reconciliation

Not available in Peachtree First Accounting.

Since direct deposit payroll transactions appear as a single entry on your company bank statement, direct deposit transactions now appear in Account Reconciliation as a single, lump-sum entry by date. This makes direct deposit transactions easier to track and reconcile. Also, you can drill down on direct deposit entries in Account Reconciliation. When you do, you'll see the Payroll Register report filtered for the date of the chosen direct deposit transaction.


New Fixed Assets Offerings

Peachtree 2004 offers new approaches to the task of maintaining fixed assets. First, there is a new conversion utility, available from the Peachtree installation CD, that lets you convert Peachtree Fixed Assets information to the new FAS for Peachtree fixed assets management program.

Second, now available from Best Software is a special version of the popular FAS FirstStep fixed assets program, which lets you manage up to 1,000 assets. This new version, called FAS FirstStep for Peachtree, is fully compatible with Peachtree Accounting and available for licensing from Best Software. (The conversion utility mentioned above can also convert Peachtree Fixed Assets information to FAS FirstStep for Peachtree.) For more information, visit the Best Software Web site at http://www.bestsoftware.com/ffpupgrade.


New Import/Export of Price-Level Calculations

In Peachtree 2004, you can now import and export price-level calculations for inventory items. This will improve the process of importing existing items from Web-based services such as Peachtree WebsiteTrader. Import/export templates that now include price-level calculation fields include the Inventory Item List, Inventory Product Catalog, and Web Site Catalog.


New Main Application (Custom) Toolbar

New in Peachtree 2004 is a customizable main application toolbar that will give you immediate access to areas of Peachtree that you work with on a continuing basis. In its default format, the toolbar appears at the bottom of the main Peachtree window and has a number of buttons in place that allow fast access to often-visited areas of Peachtree.

However, you can remove or add buttons as you choose, depending on which areas you need to work with frequently. Also, you can move and "dock" the toolbar to the other three sides of the main Peachtree window, or have it "float"—even outside the Peachtree window, if desired.


New Payroll Raise History Window

Now in Peachtree Premium Accounting, you can maintain the compensation history for employee records. Selecting the Raise History button on the Pay Info tab of the Maintain Employees/Sales Reps window opens the Raise History window. The Raise History window allows you to view, add, edit, and delete compensation information for the selected employee. You can enter compensation information for each employee and edit it at any time.


New Report-Range Selection Capabilities

When you filter a Peachtree report prior to printing, you can choose a range of data records that will appear on the printed report. In Peachtree 2004, for some data records, a new Equal To filter option is available that lets you select multiple contiguous or noncontiguous data records to appear on the report. This lends a lot of flexibility to setting up printed reports in Peachtree.


New Restore Wizard

Peachtree's Restore Wizard simplifies the process of restoring a data backup, walking you through the process of selecting a backup file, selecting what elements of the backup to restore, and what company to restore to. It even allows you to create a new company "on-the-fly," as part of the restore process.


New Spell-Checking Capabilities

The new Spell Check feature allows you to check spelling in various areas throughout Peachtree. To activate Spell Check, choose Check Spelling from the Edit menu or press F7 in fields where Spell Check is available. You can even set up Spell Check to review your spelling as you type, or when you save or close a record.


New Windows-Based Installation Program

For 2004, Peachtree's installation program has been upgraded so that you'll see a series of helpful installation windows with clear choices for installing, updating, or removing the Peachtree product. For more assistance at any point, just click the Help button. New installation Help topics will guide you through the process.


New Features in This Release

The following are some of the new features that have been added or areas that have been updated in Peachtree Premium Accounting, Peachtree Complete Accounting Peachtree Accounting, and Peachtree First Accounting.

Note: For last-minute information about this product, refer to the Release Notes. For a complete comparison list of features in Peachtree products, click, Click for more information .

New in Peachtree 2004

New to First Accounting, Peachtree Accounting, and Peachtree Complete

Delayed Registration

Enhanced Account Allocation for Direct Deposit Employees

Improved Account Reconciliation

Improved Ledger Reporting in Customer and Vendor Maintenance Windows

Improved Payroll Wizard and Payroll Maintenance Windows

Improved Peachtree "Services" Pages

Improved Peachtree Task Windows

New Account Register

New Back and Next Buttons for Navigating Records

New Capabilities for Changing Record IDs

New Capability to E-Mail Forms to Customers and Vendors

New Company Setup Guide and Preparation Checklist

New Display of Direct Deposit Paychecks in Account Reconciliation

New Main Application (Custom) Toolbar

New Report-Range Selection Capabilities

New Restore Wizard

New Spell-Checking Capabilities

New Windows-Based Installation Program

Updated Release of Stamps (Peachtree Internet Postage Service)

New to Peachtree Complete and Peachtree Premium Accounting

New Fixed Assets Offerings

New Import/Export of Price Level Calculations

New to Peachtree Premium Accounting

New Payroll Raise History Window


Updated Release of Stamps (Peachtree Internet Postage Service)

The Peachtree 2004 installation CD contains the latest version of the Stamps internet postage application, which lets you print postage for invoices and checks. The installation CD contains Stamps Release 3.0.0.1.


Best

Peachtree is a subsidiary of Best Software, Inc., headquartered in Irvine, California. Best offers the Peachtree product line as the ideal tool for small business accounting. As your business grows, your accounting needs also expand. In addition to Peachtree, Best develops leading applications such as

  • MAS 90: the most-recommended accounting program by CPAs for expanding small to mid-range businesses. To learn more about the Peachtree Special Edition of MAS 90, click Clcik to learn more information .

  • Timeslips: the award-winning and best-selling time and billing software program. To learn more about Timeslips and how it can integrate with Peachtree, click Clcik to learn more information .

  • FAS (Fixed Assets System): the industry leader in fixed asset management. To learn more, go to www.bestsoftware.com.

  • ABRA: the leading integrated human resource (HRIS) solution in the market today that offers comprehensive payroll processing, recruiting, training, and benefits administration—ensuring your readiness to tackle challenging HR issues. To learn more, go to www.bestsoftware.com.

  • For more information on these and other Best US products, visit Best's Web site at www.bestsoftware.com.

Contact Information

Best Software, Inc.
56 Technology Drive
Irvine, CA 92618
Phone: 800-854-3415
Fax: 949-753-0374

What do you want to do next?

  • Learn about Peachtree Special Edition of MAS 90

  • Learn about Timeslips

  • Learn about Crystal Reports for Peachtree

  • Read about Peachtree Customer Support Services


Crystal Reports for Peachtree (Product Information)

The new Crystal Reports for Peachtree is a feature-loaded product offering the power of Crystal Reports to give even more access to your Peachtree data. Among the innovative features that make Crystal Reports such a powerful report-writing complement to Peachtree are the following:

Report Expert: Create any report you need by simply following a step-by-step process that takes only minutes to complete. Generate anything from simple reports that relate data totals to complex user-defined reports that analyze a wide range of information. Use the Report Expert to generate frequently requested reports that aren’t available in Peachtree applications. Design reports such as:

  • Commission Report

  • Net Profit by Sales Rep

  • Sales Rep by Paid Invoice

  • Job Cost Report by Date Range

  • Sales by Price Level

  • Profit/Loss by Job

  • Customer Labels by ZIP Code

  • Quotes by Expiration Date

  • Customer Contact List

  • Summary of Earnings by Employee

Analysis Tools: Examine trends, expose relationships, and zero in on important facts by closely analyzing your information. Built-in tools like a powerful Formula Editor help you clearly see how all aspects of your business relate.

Use the Formula Editor to create formulas for any available field as well as attributes such as font size, color and style. For example, you can use Crystal Reports for Peachtree to create an aging report that highlights all receivables over 60 days in red. The Formula Editor allows you to easily highlight the data you want to see!

Visual Linking Expert: Connect to your data, select fields from multiple modules (including customer fields you set up), sort and format them according to your requirements. You can pull information from anywhere in your Peachtree software, even across multiple modules, and automatically link them in your report.

Report Designer: Design presentation-quality reports by easily adding logos, pictures, graphs, colors, etc. with just a few simple mouse clicks. You can do anything from simply changing the font style or size to developing full-blown professional reports with the data visualized as images, charts, or maps. Create reports that can easily be distributed via email or integrated into Microsoft Office applications.

Pre-Defined Reports

To help you get started quickly and easily, Crystal Reports for Peachtree comes with 12 standard, pre-defined reports:

  • Aged Receivables: Lists each customer with outstanding invoices sorted in the appropriate aging categories. This report is designed to be used with Crystal 9.

  • Aged Payables: Lists each vendor with outstanding invoices sorted in the appropriate aging categories. This report is designed to be used with Crystal 9.

  • Customer Balance Graph: Shows each customer and their balance in text and graphical format. This report is designed to be used with Crystal 9.

  • Vendor Balance Graph: Shows each vendor and their balance in text and graphical format. This report is designed to be used with Crystal 9.

  • Items Sold by Month: Shows items sold by month in a cross tab (spreadsheet) format. This report is designed to be used with Crystal 9.

  • Customer Detail List: Lists a variety of formatted detail information about your customers.

  • Vendor Detail List: Lists a variety of formatted detail information about your vendors.

  • Customer Sales by Item: Lists stock items your company has sold and the customers you have sold them to.

  • Customer Sales by Month: Shows sales by customer by month in a cross tab (spreadsheet) format. This report is designed to be used with Crystal 9.

  • Inventory Labels: These are 3x10-inch labels for marking inventory items so they can be stocked in their proper location.

  • Purchases by Unit Price: Lists the unit prices of stock and non-stock items you have purchased and the vendors you have purchased them from. Use this report to determine which vendor offers the best pricing on an item.

  • Void Check Register: Lists all voided disbursement and payroll checks for the selected date range. This report is designed to be used with Crystal 9.

System Requirements

  • Windows 98 Second Edition

  • Windows ME

  • Windows NT Workstation 4.0 (SP6a)

  • Windows NT Server 4.0 (SP6a)

  • Windows 2000 Professional (SP2)

  • Windows 2000 Server (SP2)

  • Windows 2000 Advanced Server

  • Windows XP Professional

Note: Windows 95 is not supported for Crystal Reports 9.

  • 32 MB RAM minimum (64 MB for Windows NT), 64 MB RAM recommended

  • 60 MB hard drive space minimum; 235 MB maximum for full English-language installation, and up to 470 MB for other languages

  • Pentium or higher processor required

  • CD-ROM

  • Mouse or compatible pointing device

Note: Peachtree First Accounting is not compatible with Crystal Reports for Peachtree. You must upgrade to Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting to use this add-on product.

Converting Crystal Custom Reports

If you've used Peachtree Crystal Reports in Release 8.02, 9.xx, 2002, or 2003 of Peachtree and have upgraded to Peachtree 2004, you will need to convert your custom Crystal reports to make them compatible with the later release. For more information, refer to your Crystal for Peachtree Getting Started Guide or the Help file.

Ordering Information

Want the power of Crystal Reports for your business? Go to www.peachtree.com/crystal or call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

For more information about ordering Crystal Reports for Peachtree, click Click for more information .

What do you want to do next?

  • Learn more about ordering Crystal Reports for Peachtree

  • Learn about Peachtree Customer Support options with Crystal Reports for Peachtree


Peachtree® Accounting 2004

Peachtree® Accounting helps you better manage your accounting, business, and Internet presence. Packed with all of the basics— invoicing, bill paying, in-depth inventory tracking, payroll, order entry and over 100 customizable reports — Peachtree Accounting gives you the insight behind your numbers. With Peachtree Today™, the Business Resource Center, you get an instant snapshot of your business financials, along with other functions. And with several new Web-related features, Peachtree Accounting can help you establish an Internet presence for your business. Peachtree Accounting is the perfect tool to help manage your accounting and fully understand your business, allowing you to make better decisions.

Tip: For a complete product comparison list of each Peachtree application, click Click for more information .

More Accounting Features as your business succeeds...

Peachtree Accounting 2004 has all the features of Peachtree First Accounting 2004, plus the following:

Payroll

  • Payroll Setup Wizard makes setting up payroll fast and easy, including setting up 401(k), sick, and vacation deductions

  • Select a batch of employees to print checks for at one time

  • Apply payroll hours to jobs

  • Set up your own tax calculations and tables, or subscribe to the Payroll Tax Update Service and let Peachtree do it

Sales and Receivables

  • Includes sales orders that allow you to track partial shipments to customers and manage backorders

  • Includes packing slip and picklist forms from sales orders

  • Converts customer quotes to sales orders or invoices

  • Allows you to customize sales order data-entry templates

Purchasing and Payments

  • Includes purchase orders that you can print and send to vendors

  • Tracks partial shipments against purchase orders

  • Allows you to customize purchase order data-entry templates

Inventory

  • Includes FIFO (First In, First Out) LIFO (Last In, First Out, and Average costing method options for stock items

Contact Management

  • Allows you to generate e-mail messages when alert conditions are met

  • Includes an action center that tracks system-generated and customized events for customers, vendors, and employees

  • Maintains optional notes and comments with each customer, vendor and employee record

  • Includes business to-do lists

  • Integrates with ACT! for Peachtree

Business Managers

  • Includes a Cash Manager that forecasts cash flow within your company that also provides graphical analysis of your current financial status

  • Includes a Collection Manager that tracks money that customers owe you and allows you to print a batch of collection letters instantly

  • Includes a Payment Manager that tracks money that you owe to vendors and allows you to print a batch of checks instantly

  • Includes a Financial Manager that provides a financial snapshot of your business at any point in time

Customized Reports and Forms

  • Includes a Financial Report Writer that allows you to customize financial statements to meet the specific needs of your business

  • Includes a Forms Designer that allows you to customize invoices, checks, and other forms to meet the specific needs of your business

  • Integrates with Crystal Reports for Peachtree

Link Data to Microsoft Office

  • Links report data to Microsoft Excel with one click

System Requirements

  • IBM Compatible 233 MHz Pentium computer minimum; IBM Compatible 350 MHz Pentium II or higher recommended

  • Windows XP/2000/Me/98/NT 4.0 (Service Pack 6). Product will not operate in a Windows Terminal Server Environment using Windows Terminal Services.

  • 48 MB RAM minimum; 128 MB RAM recommended

  • 80MB-140 MB free hard disk space

  • Internet Explorer 5.x or 6.0 required. Microsoft Internet Explorer 6.0 is included on the Peachtree CD. Requires 70MB (or higher) for installation.

  • Display settings of at least High Color (16bit). SVGA video. 800 x 600 resolution with small fonts.

  • Printers supported by Windows XP/2000/ME/98/NT 4.0

  • Online features require Internet access. Minimum connection speed depends on service.

  • Mouse or compatible pointing device

  • CD-Rom drive

  • To use Microsoft Excel with Peachtree products, Excel 97, Excel 2000, or Excel 2002 is required. Please refer to Microsoft Excel for hardware and memory system requirements.

  • To install the audio tutorial and online documentation, an additional 60-70 MB free hard disk space is required.

Ordering Information

To upgrade to Peachtree Accounting, call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Display a comparison chart of each Peachtree Accounting product

  • Learn more about Peachtree Complete Accounting

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com


Peachtree Complete® Accounting 2004

Peachtree Complete® Accounting is packed with the robust, network-ready accounting features you need to help get the insight behind your numbers! Now you can better manage your accounting, business and Internet presence with Peachtree Complete Accounting. Get an instant financial snapshot of your business with the My Business page in Peachtree Today; easily handle one-time inventory price and rounding changes with the Global Price Changer; and take advantage of advanced features including time and billing, screen-level security, fixed assets, audit trail, and job costing. Peachtree Complete is ideal for those small business owners who believe understanding their accounting is essential to making better decisions! (available in single pack or 5-user Value Pack)

Tip: For a complete product comparison list of each Peachtree application, click Click for more information .

Features Available in Peachtree Complete Accounting 2004 But Not in Peachtree Accounting or Peachtree First Accounting

Job & Project Costing

  • Easily and accurately measure the profitability of your work.

  • Allows you to determine which jobs are most profitable by comparing Actual Cost versus Actual Revenue.

  • Gives you the ability to break jobs down in stages to a phase level.

  • Provides cost codes that allow you to break each job phase down to a particular type of cost, such as labor, materials, contractors, and so on.

  • Creates estimates for expenses and revenues for each job.

  • Lets you perform a one-time setup of phases and cost codes to be used with any job.

  • Provides a Copy Estimate feature.

  • Allocates payroll dollars to jobs.

  • Calculates mark up for specific purchases and payroll on an invoice for a job.

  • Drills down to the details within your job costing reports.

  • Allows you to print customizable job reports.

  • Maintains job information-start/end dates, supervisor name, estimated expense and revenue amounts, and so on.

Fixed Assets

  • FAS for Peachtree manages the complex details easily and confidently.

  • Calculates depreciation instantly and accurately.

  • Allows you to manage up to 200 fixed assets in full compliance with depreciation rules and regulations.

  • Calculates for a short tax year (necessary if starting your business in the middle of the year).

  • Keeps track of your significant investments with seven books of information.

Time & Billing

  • Comprehensive tracking of time and expenses streamlines record keeping, payroll, and billing.

  • Track billable and non-billable employee hours on daily or weekly forms.

  • Track expenses such as travel, copies, and meals for invoicing and reporting.

  • Create invoices and reports automatically from time and expenses tracked.

  • Create payroll checks from time tracked.

  • Built-in, on-screen timer clocks exact time spent on the phone and in meetings.

  • Choose from multiple billing rates when entering time tickets:

  • Employee billing rate

  • Five different activity rates

  • Enter a one-time override rate

  • Ability to enter 'flat fee' ticket for a specified billing amount.

  • Choose from four billing statuses when entering time and expense tickets: Billable, Non-Billable, No Charge, and Hold

  • Assign time and expenses to jobs or projects.

  • Maintain ticket history with time and expense information linked to invoices.

  • Select from 10 standard time and expense reports, or create custom reports.

  • Drill-down to the original record by double-clicking in time reports.

  • Access detailed ticket information from Sales/Invoicing window.

  • Select tickets by job, activity or date range when billing clients.

  • Choose to consolidate time and expense information with a variety of options when billing clients.

  • Write up/down tickets for billing by amount or percent based on job, activity, or date range.

  • Enter detailed notes on time and expense tickets (up to 2,000 characters).

  • Record time and expenses for subcontractors.

  • Track employee administrative hours for reporting and payroll.

  • Track employee out-of-pocket expenses.

  • Password security for time and expense information.

  • Time and Expense reports: Time Ticket Register, Expense Ticket Register, Employee Reimbursable Expense, Ticket Listing By Customer, Tickets Recorded By, Employee Time, Payroll Time Sheet, Tickets by Item ID, Tickets used in Invoicing, Aged Tickets.

In-depth Inventory

  • Item Attributes let you set up a sort of inventory item template (a master stock item) whose information you can then share with a number of substock items. You can designate a number of attributes (item characteristics) that fall in either a primary or secondary attribute set. For example, a primary attribute set might contain different colors, while the secondary attribute set might contain different sizes.

  • Maintain up to 10 Price Levels per inventory item.

Multiple Users

Peachtree Complete Accounting is network-ready and multi-user capable. For more information on multiuser product licenses, click Click for more information .

Ordering Information

To upgrade to Peachtree Complete Accounting, call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Display a comparison chart of each Peachtree Accounting product

  • Learn more about Peachtree Accounting

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com


Peachtree First Accounting® 2004

Peachtree First Accounting® provides an easy accounting solution for very small businesses with basic needs. Ideal for small businesses that are switching to an automated software solution from a manual or personal finance system, Peachtree First Accounting provides fast start-up, easy invoicing, convenient check writing, and over 35 customizable reports. Now it’s easier than ever for very small businesses to automate their accounting.

Tip: For a complete product comparison list of each Peachtree Accounting application, click Click for more information .

Sales Invoicing and Receivables

  • Void invoices easily

  • Payment status tracking on-screen

  • Tracks cash and credit card payments

Accounts Payable: Purchasing/Write Checks

  • Apply payments to invoices or purchases

  • Select bills for payment

Over 35 Customizable Reports
Bank Reconciliation

System Requirements

  • IBM Compatible 233 MHz Pentium computer minimum; IBM Compatible 350 MHz Pentium II or higher recommended

  • Windows XP/2000/Me/98/NT 4.0 (Service Pack 6). Product will not operate in a Windows Terminal Server Environment using Windows Terminal Services.

  • 48 MB RAM minimum; 128 MB RAM recommended

  • 80MB-140 MB free hard disk space

  • Internet Explorer 5.x or 6.0 required. Microsoft Internet Explorer 6.0 is included on the Peachtree CD. Requires 70MB (or higher) for installation.

  • Display settings of at least High Color (16bit). SVGA video. 800 x 600 resolution with small fonts.

  • Printers supported by Windows XP/2000/ME/98/NT 4.0

  • Online features require Internet access. Minimum connection speed depends on service.

  • Mouse or compatible pointing device

  • CD-Rom drive

  • To install the audio tutorial and online documentation, an additional 60-70 MB free hard disk space is required.

Ordering Information

To purchase Peachtree First Accounting, call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Display a comparison chart of each Peachtree Accounting product

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com


Peachtree Premium Accounting 2004

The comprehensive accounting solution for businesses that demand more...

Peachtree Premium Accounting provides the most comprehensive business management solution Peachtree provides. Not only is it packed with all the powerful accounting features in Peachtree Complete Accounting like in-depth inventory, job costing, time and billing, and fixed asset management, Peachtree Premium® provides more complex functions to meet the needs of a growing business. Advanced features such as expanded budgeting and forecasting, company consolidation financial statements and employee-compensation history provide a powerful, insightful solution for small businesses. It’s the software solution small businesses can count on to gain the insight they need to succeed.

Tip: For a complete product comparison list of each Peachtree application, click Click for more information .

Features Available Exclusively in Peachtree Premium Accounting

Manage Multiple Companies Comprehensively with Peachtree Premium 2004: If you manage multiple companies, now you can manage your financials for those companies even better.

Company Consolidation Wizard: Easily manage multiple businesses within a single organization, with the flexibility to still maintain a separate set of books for each. Get the insight to how your business is operating overall with consolidated financial statements such as Balance Sheets, Income Statements, and track actuals vs. budget at a consolidated company level. (Only available with Peachtree Premium.)

With Peachtree 2004, You Can Gain Better Insight and Improve Business Operations

Advanced Budgeting: Improve your ability to analyze the state of your business and make important decisions, beyond what you can track in Peachtree today. You can now track up to 3 budget years and easily make revisions and measure variances along the way.

Compensation Management: Stay on top of your employee records with the flexible tracking of raises and any notes regarding raises or performance reviews. You can also track history with the new Compensation History Report.

Crystal Reports 9.0 for Peachtree: Get the information you need the way you need it with Crystal Reports for Peachtree. Take advantage of the new features in Crystal 9 such as exporting reports to Adobe format, Report Alerts to monitor business conditions, easier formatting with the Template Export, and much more!

Peachtree 2004 Meets Your Business Needs Beyond Accounting

You can now take your business further with updated integrated services and complementary add-ons designed to improve many facets of your business management processes.

FREE! (6 months) Remote Access: Peachtree Web Accounting is a valuable service which provides you with a remote view of your accounting data for expanded business management. Now you can not only enter new sales orders and invoices, but expense checks and maintenance records such as customers and inventory items as well. You can also view the Daily Register remotely to always see what transactions have occurred on any given day. (Internet access required.)

Multiple Users

Peachtree Premium Accounting is network-ready and multi-user capable. For more information on multiuser product licenses, click Click for more information .

Ordering Information

To upgrade to Peachtree Premium Accounting, call Peachtree Software at 1-800-336-1420 Monday through Friday, 8:30 A.M. to 5:30 P.M. eastern time.

If you have access to the Internet, visit our Web site at www.peachtree.com to display updated information about this and other Peachtree Software products.

What do you want to do next?

  • Display a comparison chart of each Peachtree accounting product

  • Learn more about Peachtree Accounting

  • Read about Peachtree tips and frequently asked questions

  • Read about Peachtree Customer Support Services at Peachtree.com


Ordering Checks and Forms

Peachtree Check and Form Samples

To order Peachtree checks and forms, call 1-800-61-PEACH (1-800-617-3224), or, if you are connected to the Internet, visit our Web site at www.peachtree.com/checks

What do you want to do next?

  • Learn more about Peachtree checks and forms

  • Learn more about Peachtree business check form security features


Peachtree Web Services Customer Support

Peachtree Software is committed to your satisfaction with each of its Web services. Peachtree Customer Support can assist you with the following Web services:

  • Peachtree Web Accounting

  • Peachtree Credit Card Service

  • Peachtree WebsiteCreator Pro

  • Peachtree WebsiteTrader

For up-to-date information, answers to frequently asked questions, and Peachtree Web Service Customer Support options, go to www.peachtree.com/support. Please note that support options may vary with each Peachtree Web service.

For more information on Peachtree Customer Support options for Peachtree First Accounting, Peachtree Accounting, Peachtree Complete Accounting, or Peachtree Premium Accounting, click Click for more information .

Note: Peachtree Software support rates and information mentioned in Peachtree manuals, Peachtree Products and Services brochure, and Peachtree Help are subject to change without notice. Also, Peachtree Software warranties and support plans are not valid at Peachtree Resource Centers. You must contact individual Peachtree Resource Center for their specific policies and plans.

What do you want to do next?

  • Register Peachtree Accounting

  • Read about Peachtree tips and frequently asked questions

  • Prepare yourself before you contact Customer Support

  • Read about Peachtree Customer Support Services at Peachtree.com

  • Read about Peachtree Resource Centers

  • Who to contact for support if you are using additional products with Peachtree Accounting


Peachtree Sample Companies

Peachtree provides sample companies that you can open and explore. The sample company data allows you to examine company setup options and to practice entering records and transactions. This is a great way to introduce you to the features of Peachtree without using your own company data.

Sample company data is installed during Peachtree setup, into subfolders within the \Company folder. If you cannot locate or open the sample company data, reinstall Peachtree, select the Advanced Setup option, and choose to load the sample company data.

Peachtree provides different sample companies, depending on which version of Peachtree you're using:

Click here to learn about the sample companies for Peachtree Complete Accounting, Peachtree Accounting, and Peachtree First Accounting.

Click here to learn about the sample companies for Peachtree Premium Accounting.


Peachtree Tutorial

If you are new to Peachtree, if you would like an overview of the core features of the product, or if you would like to simply learn about the latest features, the Peachtree "Guided Tour" tutorial can assist you.

To access Peachtree Tutorials, do the following:

  1. Open Peachtree.

  2. From the Help menu, select Peachtree Accounting Tutorial.

The tutorial can also be accessed from the startup screen or from the Peachtree program group in your Windows Start menu.


Sample Companies for Peachtree Complete, Peachtree Accounting, and Peachtree First Accounting

Bellwether Garden Supply: This is a retail and service company that demonstrates Peachtree's inventory- and job-tracking capabilities.

Pavilion Design Group (available only in Peachtree Complete): This is a service company that demonstrates Peachtree's Time & Billing features.


Sample Companies for Peachtree Premium Accounting

Vintage Holdings, Inc.: This is the parent company of both a restaurant group and a catering business.

Painted Post Grill, Inc.: This is a restaurant group that demonstrates Peachtree's inventory management capabilities.

Painted Post Catering, Inc.: This is a service company that demonstrates Peachtree's Time & Billing and Job Tracking capabilities.